<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Shopping list</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div class="wrapper">

        <div class="form">
            <input type="text" name="itemToAdd" id="itemToAdd" placeholder="Add an item to your shooping list ...">
            <button class="btn" id="addButton">+</button>
        </div>

        <div class="list" id="list">
            <div class="list-item">
                <input type="text" class="item-name" value="Milk" disabled>
                <div class="item-actions">
                    <button class="update">Update</button>
                    <button class="remove">Remove</button>
                </div>
            </div>

            <div class="list-item">
                <input type="text" class="item-name" value="Carrots" disabled>
                <div class="item-actions">
                    <button class="update">Update</button>
                    <button class="remove">Remove</button>
                </div>
            </div>
        </div>
    </div>
    
    <script src="main.js"></script>
</body>
</html>